#contact .title {
    font-size: 30px;
    color: #039BDE;
    border-bottom: 1px solid #cccccc;
    padding: 48px 0 24px 0;
}

#contact .left-content {
    width: 50%;
    float: left;
    padding-top: 25px;
}

#contact .left-content .row {
    padding-bottom: 22px;
}

#contact .left-content .row p {
    font-size: 15px;
    color: #333333;
    line-height: 19px;
}

#contact .form-wrp {
    width: 50%;
    float: left;
    background: #fff;
    padding: 20px 0 0 20px;
    position: relative;
}

#contact .form-wrp p {
    font-size: 15px;
    color: #333333;
    padding-bottom: 16px;
}

#contact .form-wrp select {
    width: 100%;
    height: 50px;
    background: #fff;
    border: 1px solid #cccccc;
    padding-left: 20px;
    font-size: 15px;
    margin-bottom: 10px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../images/icon/select_box.png) #fff no-repeat right center;
}

/*#contact .form-wrp input.half.hl {
    width: calc(50% - 5px);
    margin-right: 5px;
}

#contact .form-wrp input.half.hr {
    width: calc(50% - 5px);
    margin-left: 5px;
}

#contact .form-wrp select.half.hr {
    width: calc(50% - 5px);
    margin-left: 5px;
}*/

#contact .form-wrp textarea {
    font-size: 15px;
    border: 1px solid #cccccc;
    width: 100%;
    max-width: 100%;
    height: 120px;
    padding: 10px 20px 20px 20px;
}

#contact .form-wrp input {
    float: left;
    width: 100%;
    height: 50px;
    background: #fff;
    border: 1px solid #cccccc;
    padding-left: 20px;
    font-size: 15px;
    margin-bottom: 10px;
}

#contact .form-wrp .send:hover {
    background: rgba(237, 27, 47, 0.8);
}

#contact .form-wrp .send {
    position: relative;
    display: block;
    float: left;
    margin: 20px 0 60px 0;
    height: 50px;
    font-size: 15px;
    color: #fff;
    line-height: 50px;
    padding: 0 30px;
    background: #039BDE;
        border: none;
}

div.wpcf7-validation-errors {
    color: #f00;
    border: none
}